﻿@charset "utf-8";

.main_content {position:relative; width:980px; margin:20px auto; z-index:7; font-family:"NotoR"; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both;}

.main_content h2{height:49px; font-size:16px; line-height:48px; padding:0 0 0 20px; font-family:"NotoM"; color:#fff; border-radius:5px 5px 0 0; }
.main_content h2 span{float:right;}

/* 메인 비주얼 */
.main_visual{width:100%; height:auto;}
.main_visual p img{width:100%; height:auto;}

/* 로그인 */
.m_login_box098 {width:100%; height:100%; border-radius:10px; overflow:hidden; background:#ebebeb;}
.m_login_box098 h2 {padding:30px 0 0 70px;font-size:23px;}
.m_login_box098 h2 span img{position:absolute; top:20px; left:20px; width:37px; height:47px;}
.m_login_box098 .m_login {height:140px; padding:20px 19px 19px; font-family:'돋움',Dotum; border-radius:0 0 5px 5px; overflow:hidden;}
.m_login_box098 .m_login .input_box dl {height:35px; overflow:hidden;}
.m_login_box098 .m_login .input_box input {width:160px; padding:0 10px; height:28px; line-height:28px; border:0; font-size:12px; color:#6a96c2; }
.m_login_box098 .m_login .input_box p {height:45px; padding:5px 0 15px 60px; font-size:12px; color:#555; line-height:20px; background: url('/images/sch/co/cb/template/00098/main/098_icon_login2.png') no-repeat left top;}
.m_login_box098 .m_login .input_box p span {font-weight:bold; color:#b1620e;}
.m_login .btn_login {width:180px; height:35px; line-height:35px; color:#fff; display:block; text-align:center; font-size:12px; font-weight:bold; border-radius:3px; background:#ea5455;}
.m_login_box098 .help {width:178px; height:33px; line-height:35px; margin-top:5px; border-radius:3px; background:#fff; overflow:hidden;}
.m_login_box098 .help li{ float:left; font-size:12px; letter-spacing:-1px; padding:0 6px;  background:url('/images/sch/co/cb/template/00098/main/098_login_line.gif') no-repeat 0 center;  }
.m_login_box098 .help li.btn_modi {float:none; text-align:center;}
.m_login_box098 .help li:first-child {background-image:none;}
.m_login_box098 .help li a { display:block; color:#666; }
.m_login_box098 .help li a:hover { text-decoration:underline}

/* 우리반 급훈 */


/* 게시판 */
.notice098 {width:100%; height:100%; overflow:hidden; border-radius:10px; border:1px solid #c8d1db; background:#fff; color:#555;}
.notice098 h2{height:60px; padding:0 20px; font-size:16px; color:#555; font-family:"NotoM"; line-height:60px;}
.notice098 h2 span{float:left; padding-right:10px;}
.notice098 h2 span img{width:44px; height:38px;}
.notice098 .list_box{ font-family:'돋움',Dotum; font-size:12px; padding:0 20px 0; line-height:26px}
.notice098 .list_box li { font-size:12px; padding-left:12px; background:url('/images/sch/co/cb/template/00098/main/098_bu_dot.png') no-repeat 0 11px; overflow:hidden;}
.notice098 .list_box li a {display:block; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice098 .list_box li a:hover{ text-decoration:underline;}
.notice098 .list_box li span.text {float:left; width:70%; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.notice098 .list_box li span.date { float:right; color:#797979;}
.notice098 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:21px; top:20px; width:28px; height:28px;}

/* 카테고리 */
.category098 {width:100%; height:100%; border-radius:10px; background:#e66c81; overflow:hidden}
.category098 h2 {padding:5px 0 5px 70px; border-bottom:1px solid #ddd; background:#e66c81 url('/images/sch/co/cb/template/00098/main/098_line_bg.png');}
.category098 h2 span img{position:absolute; top:15px; left:25px; width:31px; height:31px;}
.category098 ul{height:130px; margin-top:15px;  font-family:'돋움',Dotum; overflow:hidden; overflow-y:auto;}
.category098 li {font-size:12px; line-height:28px; padding:0 20px;}
.category098 li a { display:block; color:#fff; font-size:13px; background:url('/images/sch/co/cb/template/00098/main/098_bu_dot2.png') no-repeat 0 10px; padding-left:20px}
.category098 li a:hover { text-decoration:underline}

/* 포토갤러리 */
.gallery098{ width:100%; height:100%; border-radius:10px; border:1px solid #c8d1db; overflow:hidden; background:#fff6da;}
.gallery098 h2 {padding:10px 0 5px 80px; font-size:16px; font-family:"NotoM"; color:#555;}
.gallery098 h2 span img{position:absolute; top:20px; left:25px; width:43px; height:32px;}
.gallery098 ul{ height:115px; overflow:hidden}
.gallery098 ul li {width:140px; height:auto; margin-left:20px; float:left}
.gallery098 ul li a{ color:#555; font-size:12px; font-family:'돋움',Dotum;}
.gallery098 ul li a:hover{ text-decoration:underline}
.gallery098 ul li a .img {display:block; border:1px solid #c8d1db;}
.gallery098 ul li a .img img {width:140px; height:90px;}
.gallery098 ul li a .txt {display:block; margin-top:10px; line-height:14px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}
.gallery098 .btn_more{font-size:0; line-height:0; text-indent:-9999em; position:absolute; right:30px; top:20px; width:14px; height:13px;}

/* 우리반시간표 */

@media (max-width: 800px) {

	.main_content {width:94%; margin:0 auto; padding:3% 0; min-height:100%;}
		

	/* 우리반 급훈 */


	/* 포토갤러리 */
	.gallery098 h2{position: relative; width:100%; top:auto; left:auto; border-bottom:1px solid #ddd;}
	.gallery098 h2 p{display:none;}
	.gallery098 ul{width:100%; padding:35px 0 0;}
	.gallery098 ul li{width:46%; margin:0px 2%;height:100%;}
	.gallery098 ul li a .img img{width:100%;}
	.gallery098 .btn_more{top:19px;}
	

}

@media (max-width: 520px) {	

	/* 포토갤러리 */
	.gallery098 ul{ height:136px; padding:20px 0 0;overflow:hidden;}
	.gallery098 ul li a .img img{height:110px;}
}

